/** @file
  SlotDataUpdateDxeNeonCityEPRP.h -- Header for SlotDataUpdateDxeNeonCityEPRP


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __SLOTDATAUPDATEDXENEONCITYEPRP_H__
#define __SLOTDATAUPDATEDXENEONCITYEPRP_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// DebugAssert
///
EFI_STATUS
EFIAPI
DebugAssert(
  VOID
);

///
/// UefiDriverEntryPoint
///
EFI_STATUS
EFIAPI
UefiDriverEntryPoint(
  VOID
);

///
/// DebugPrint
///
EFI_STATUS
EFIAPI
DebugPrint(
  VOID
);

#endif /* __SLOTDATAUPDATEDXENEONCITYEPRP_H__ */
